/*
Theme Name: OceanWP Child for Feltmakers
Theme URI:
Description: OceanWP child theme with changes for Feltmakers website 
Author: Mandy Sims, Nepeta Consulting
Author URI: http://nepeta.co.uk
Version: 1.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: oceanwp
Tags: two-columns, right-sidebar, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
Template: oceanwp

Version 1.4
-	block WooCommerce store API (used for card attacks)

Version 1.3
-	temporary remove required from Organiser and Venue from member Add Events to circumvent TEC plugin bug

Version 1.2
-	removed profile template in theme and hopefully removed lots of error messages
-	(changed member profile to use [ifa_member_profile] instead of [pmpro_member_profile])
	
Version 1.1
-	Sorted out undefined excluded terms in book navigation

Version 1.0
-	Replace All Events link with category based ones in single event template

Version 0.9
-	Replaced tribe_is_view (deprecated) with tec_is_view

Version 0.8
-	Add community events default template (to sort out problem with deprecated template file in OceanWP)

Version 0.7.9
-	Remove sidebars from venues, organiser and the community events generated pages

Version 0.7.8
-	Remove email encoding from organiser page (Events Calendar Pro) as it conflicts with Email Encoder

Version 0.7.7
-	Inject text (with placeholder) on other Add Event fields
-	Reinstate sidebar code for booklist but set to full width
-	Add sidebar code for Events

Version 0.7.6
-	Inject text (with placeholder) on other Add Event fields
-	Remove sidebar code from booklist (commented out for now)

Version 0.7.5
-	Code to add "since" to event listing removed as no longer works
-	Rationalise required field for Add Event
-	Inject text before cost on Add Event page
-	Adjustments to required fields
-	Code to use sensible error message for additional fields (commented out at present)

Version 0.7.3
-	add region taxonomy to rewrite base

Version 0.7.2
-	Sorted out capabilities for Regions
-	Ensure members can save region

Version 0.7.1
-	Code to add "since to event listing removed as no longer works
-	Add Region custom taxonomy (from CPT UI code)
-	Hook Region into Add Event template
-	Hook Region into single event display

Version 0.7
-	Moved subject modifications into their own files
-	Remove Add Event template (using page/ shortcode to restrict page)
-	Additional comments and required on Add Event template

Version 0.6
-	Changes for consistency with PMP Member Directory Addon 1.2.1

Version 0.5
-	CPT and template for books

Version 0.4
-	Styling moved to plugin

Version 0.3
-	Add Event template to ensure user is a member (copied from old theme and updated with current function calls)
-	Event calendar functions moved from old theme (adds "since" to events linting)

Version 0.2	
-	override member profile file to remove PMPro default profile payout
-	css for member gallery and profile
*/

/*
	styling for books ACF
*/
.book-fields.clr {
	border: 2px solid #0c8094;
	padding: inherit;
	max-width: 600px;
}	

.book-fields table {
  margin-bottom: 0px;
}

.book-fields td {
  border: 1px solid #0c8094;
}

/* syling to add back button between next and previous books 
*/
.single nav.post-navigation .nav-up {
	float: left;
	width: 20%;
	text-align: center;
	border-right-width: 1px;
	border-style: solid;
	border-color: #f1f1f1;
	padding-right: 20px;
	margin: 0 auto;
}

.single nav.post-navigation .nav-previous,
.single nav.post-navigation .nav-next {
	width: 40% !important;
}

@media only screen and (max-width: 480px) {
	.single nav.post-navigation .nav-links .nav-previous, 
	.single nav.post-navigation .nav-links .nav-next,
	.single nav.post-navigation .nav-links .nav-up {
		float: none;
		min-width: 100%;
		padding: 0;
	}
}

/*
	show filter horizontally
*/
.searchandfilter > ul > li {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	margin-bottom: 20px
}
/*	styling for Add Event details */

.ifa-tribe-details {
	padding: 0px 30px 20px 30px;
}
